Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Confluence is not compatible with Web Content Accessibility Guidelines (WCAG) 2.0, please vote Edited

An increasing number of governments must follow the WCAG 2.0  guidelines (https://www.w3.org/TR/WCAG20/) when offering web sites for customers or government officers.

At the moment Confluence does not comply with WGAC 2.0.

If you think accessibility is an important improvement  for Confluence, please vote this issue which has been open since 2009: https://jira.atlassian.com/browse/CONFSERVER-14249

 

2 comments

Jaclyn Mazzarella Marketplace Partner Nov 25, 2019

Hi there. By using Unstoppable for Confluence, you can make your Confluence instance WCAG compatible. Hope this helps!

Hi @satub

Communardo is offering the Accessibility for Confluence app to help comply with WGAC 2.0 guidelines.

I invite you to also have a look at our blog post series regarding "Digital Accessibility: The Missing Piece of the Digital Workplace Puzzle".

Best,

Franziska
Product Marketing at Communardo

Comment

Log in or Sign up to comment
TAGS
Community showcase
Published in Confluence

🏑 Atlympic Event: Confluence

Hello Community!  Quick disclaimer: We are running a contest on Community (The Atlympics!) from July 23rd - August 8th of 2021. If you are interested in participating in this contest (prizes! ...

210 views 6 8
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you